[FileOpen]
name=打开图片
fVirt=11
key=79
id=501

[SaveAs]
name=图片另存为
fVirt=11
key=83
id=502

[Revert]
name=撤销
fVirt=11
key=90
id=503
order=2

[Redoit]
name=重做
fVirt=11
key=89
id=504
order=3

[Quit]
name=退出
fVirt=19
key=88
id=505